zh-CN:
  activemodel:
    attributes:
      result:
        decidim_accountability_status_id: 状态
        decidim_category_id: 类别
        decidim_scope_id: 范围
        description: 描述
        end_date: 结束日期
        progress: 进展情况
        start_date: 开始日期
        title: 标题
        updated_at: 更新于
      status:
        description: 描述
        key: 关键字
        name: 名称
        progress: 进展情况
      timeline_entry:
        description: 描述
        entry_date: 日期
    models:
      decidim/accountability/proposal_linked_event: 结果中包括的提案
      decidim/accountability/result_progress_updated_event: 结果进度更新
  activerecord:
    models:
      decidim/accountability/result:
        other: 成果
  decidim:
    accountability:
      actions:
        confirm_destroy: 您确定要删除此 %{name} 吗？
        destroy: 删除
        edit: 编辑
        preview: 预览
        timeline_entries: 项目进化
        title: 行动
      admin:
        exports:
          results: 成果
        import_results:
          new:
            import: 导入
        models:
          result:
            name: 结果
          status:
            name: 状态
        results:
          edit:
            title: 编辑结果
            update: 更新结果
          index:
            title: 成果
          new:
            create: 创建结果
            title: 新结果
        shared:
          subnav:
            statuses: Statuses
        statuses:
          edit:
            title: 编辑状态
            update: 更新状态
          index:
            title: Statuses
          new:
            create: 创建状态
            title: 新状态
        timeline_entries:
          edit:
            title: 编辑条目
            update: 更新条目
          index:
            title: 项目时间表条目
          new:
            create: 创建条目
            title: 新建条目
      admin_log:
        result:
          create: "%{user_name} 在 %{resource_name} 创建了结果 %{space_name}"
          delete: "%{user_name} 刪除 %{resource_name} 結果在 %{space_name}"
          update: "%{user_name} 更新结果 %{resource_name} 在 %{space_name}"
        value_types:
          parent_presenter:
            not_found: '在数据库中找不到父级(ID: %{id})'
      import_mailer:
        import:
          errors: 错误
          row_number: 行
          subject: 成功导入结果
          success: 成功导入结果。您可以在管理界面查看结果。
      models:
        result:
          fields:
            end_date: 结束日期
            progress: 进展情况
            start_date: 开始日期
            status: 状态
            title: 标题
        status:
          fields:
            description: 描述
            key: 关键字
            name: 名称
            progress: 进展情况
        timeline_entry:
          fields:
            entry_date: 日期
      results:
        count:
          results_count:
            other: "%{count} 个结果"
        home_header:
          global_status: 全局执行状态
        search:
          search: 搜索操作
        show:
          stats:
            back_to_resource: 返回结果
        timeline:
          title: 项目进化
    components:
      accountability:
        name: 问责制
        settings:
          global:
            comments_enabled: 评论已启用
            comments_max_length: 评论最大长度 (默认值留0)
            display_progress_enabled: 显示进度
            intro: 简介
          step:
            comments_blocked: 评论已阻止
    events:
      accountability:
        proposal_linked:
          email_intro: '提议 "%{proposal_title}" 已被包含在结果中。您可以从这个页面查看：'
          email_outro: 您收到此通知是因为您正在关注 "%{proposal_title}"。您可以停止收到跟随上一个链接的通知。
          email_subject: 更新到 %{proposal_title}
          notification_title: 提议 <a href="%{proposal_path}">%{proposal_title}</a> 已被包含在 <a href="%{resource_path}">%{resource_title}</a> 结果中。
        result_progress_updated:
          email_intro: '结果"%{resource_title}", 其中包括"%{proposal_title}", 现在完成了 %{progress}%。你可以从这个页面看到它：'
          email_outro: 您收到此通知是因为您正在关注"%{proposal_title}"，此建议包含在结果"%{resource_title}"中。 您可以停止接收跟随上一个链接的通知。
          email_subject: 更新到 %{resource_title} 进度
          notification_title: 结果 <a href="%{resource_path}">%{resource_title}</a>, 其中包括提议 <a href="%{proposal_path}">%{proposal_title}</a>, 现在已完成 %{progress}%。
    metrics:
      results:
        description: 生成的结果数
        object: 结果
        title: 成果
    participatory_spaces:
      highlighted_results:
        see_all: 查看所有结果 (%{count})
    resource_links:
      included_projects:
        result_project: B. 列入这一结果的项目
      included_proposals:
        result_proposal: B. 列入这一结果的建议
